Bug 108005 - Comandline mode - Download rate and remaining time not updated in status line
Comandline mode - Download rate and remaining time not updated in status line
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-25 23:20 EDT by Kam Leo
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 16:16:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kam Leo 2003-10-25 23:20:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.1) Gecko/20031014

Description of problem:
Entering 'up2date -u --nosig' from terminal the utility outputs rpm status
similar to the following:
 
package-completed ######################## Done.
package-current   ############               0 k/sec, 00:00:00 rem.

The download rate and remaining time are not updated.  Values are always zero.

Version-Release number of selected component (if applicable):
up2date-4.1.9-1

How reproducible:
Always

Steps to Reproduce:
1.up2date -u --nosig
2.
3.
    

Expected Results:  Rate and time should reflect download rate and estimated time
for completion.   

Additional info:

If the code does not work remove the feature!  The changing hash symbols are
sufficient indication that the program is not hung.

Note You need to log in before you can comment on or make changes to this bug.